/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


a:hover {
	color: #283990;
}
h1 {
	text-transform: uppercase;
	font-weight: 900;
}
h2 {
	text-transform: uppercase;
	font-weight: bolder;
	margin-bottom: 5px;
}
ul.no-bullets {
	list-style: none;
}

.post-content .full-width-image {
	margin-left: -36px;
    width: calc(100% + 72px);
}

aside#text-2 h3.widget-title,
aside#text-3 h3.widget-title,
aside#text-4 h3.widget-title, 
aside#text-5 h3.widget-title {
	font-size: 24px;
	text-transform: uppercase;
	border: 0;
	font-weight: bold;
	margin: 0px 0px;
	padding-bottom: 0px;
}
.main-container .row-container .double-bottom-padding {
    padding-bottom: 0px;
}
.main-container .row-container .double-top-padding {
    padding-top: 36px;
}
.page-id-15 .main-container .row-inner > div,
.page-id-127 .main-container .row-inner > div,
.page-id-133 .main-container .row-inner > div {
	padding: 0px 0px 0px 54px;
}

.wpcf7, aside#text-2 .wpcf7 {
	background: #fff;
	padding: 18px 18px 0px 18px;
}
.wpcf7 form .contact-fields-wrapper {
	background: #f2f2f2;
	padding: 10px;
}

.wpcf7 p {
	margin: 0px;
}
.wpcf7 .label-text, .wpcf7 br {
	display: none;
}
.wpcf7 input, .wpcf7 textarea{
	border: 0;
	border-bottom: solid 1px #000;
	background: transparent none;
	box-shadow: none;
	-webkit-box-shadow: none;
	border-radius: 0px;
	padding: 10px 0px 10px 0px;
	font-style: italic;
	width: 100%; 
}

.wpcf7 input.wpcf7-submit {
	background: #0081c7;
	color: #fff;
	font-style: normal;
	font-weight: bold;
	border: 0;
	margin-top: 18px;
	border-radius: 20px;
	font-size: 16px;
}

.page-id-149 .wpcf7 input.wpcf7-submit {
	width: auto !important;
	padding: 10px 30px;
}

aside#text-3 {
	margin: 18px 0px 0px 0px;
}


.heading-text.el-text > *:last-child {
	margin-bottom: 18px !important;
}
.heading-text.el-text > *:first-child {
	margin-top: 18px !important;
}

.post-content p {
	color: #000;
}
.menu-primary.menu-borders, .menu-primary .menu-borders {
	border-bottom-style: none !important;
}

#masthead .col-lg-0 {
	padding: 20px 0px;
}
.menu-wrapper div[class*=col-lg-].middle {
    vertical-align: bottom;
   	position: relative;
}
.menu-container {
	overflow: hidden;
}
.current-menu-item a {
	background: #f2f2f2;
	color: #0081c7;
	box-shadow: none !important;
}
.menu-dark .menu-smart > li.active > a, .menu-dark .menu-smart > li a.active, .menu-dark .menu-smart > li.current-menu-ancestor > a {
	color: #0081c7 !important;
}

#home-feature {
	width: auto;
	min-height: 434px;
	background-color:#aaa;
}
#home-feature {
	//background-image: url('images/home-feature1.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
    -webkit-transition: background-size 400ms;
    transition: background-size 400ms;

}
#home-feature:hover {
	background-size: 105% auto;
	    -webkit-transition: background-size 400ms;
    transition: background-size 400ms;
}
#home-feature .feature-link {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	z-index: 10;
	background: transparent url('images/feature-shade.png') repeat-x left bottom;
	display: table-cell;
	vertical-align: bottom;
}
#home-feature .feature-title {
	position: absolute;
	bottom: 0px;
	z-index: 11;
	color: #fff;
	font-weight: bolder;
	font-size: 32px;
	padding: 20px;
	height: auto;
}
.main-container .row-container .row-parent .single-internal-gutter .uncont > .latest-surveys-homepage {
	margin-top: 0px;
}
.latest-surveys ul.display-posts-listing {
	margin-bottom: 10px !important;
}

.in-the-news {
	padding: 5px 20px 20px 20px;
}

ul.recent-posts-list, 
.recent-posts-list ul, 
aside#text-3 .display-posts-listing,
aside#text-4 .display-posts-listing,  
.home .display-posts-listing {
	padding: 0px;
	margin-top: 0px !important;
}
.recent-posts-list li, 
aside#text-3 .display-posts-listing li, 
aside#text-4 .display-posts-listing li, 
.home .display-posts-listing li {
	border-bottom: solid 1px #a8a8a8;
	list-style: none !important;
	padding: 9px 0px;
}
.recent-posts-list li a, .display-posts-listing li a, .home .display-posts-listing li a {
	display: block;
}


.home-blocks h2, .home-blocks .h2, .home-blocks .heading-text.el-text > *:last-child {
	width: 100%;
	margin-bottom: 5px !important;
}

.home-blocks h2 a, .home-blocks h2 span {
	display: block !important;
	width: 100%;
}
.home-blocks h2 a:link, .home-blocks h2 a:visited {
	background: url('images/chevron-right.svg') no-repeat right center;
}
.home-blocks h2 a:hover, .home-blocks h2 a:active {
	background: url('images/chevron-right-hover.svg') no-repeat right center;
}

.home-blocks .in-the-news {
	background: #f2f2f2;
	//margin-top: 5px;
	   min-height: 322px;
}
.home .in-the-news .listing-item .source {
	display: none;
}
#latest-case-study {
	//background-image: url('images/case-study-home-bg1.jpg');
	background-position: 60% 40%;
	background-repeat: no-repeat;
	background-size: auto 120%;
    -webkit-transition: background-size 400ms;
    transition: background-size 400ms;	
    min-height: 322px;
    color: #fff;
    font-weight: bolder;
    height: 100%;
}
#latest-case-study:hover {
	background-size: auto 130%;
	    -webkit-transition: background-size 400ms;
    transition: background-size 400ms;
}
#latest-case-study a {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	z-index: 10;
	background: transparent url('images/feature-shade.png') repeat-x left bottom;
	display: table-cell;
	vertical-align: bottom;	
}
#latest-case-study a .title {
	position: absolute;
	bottom: 0px;
	z-index: 11;
	color: #fff;
	font-weight: bolder;
	font-size: 18px;
	padding: 20px;
	height: auto;
}


#latest-client-quote {
	background: #1b75bc;
	color: #fff;
	font-weight: bolder;
	height: 100%;
	min-height: 322px;
	height: 322px;
	overflow: hidden;
	font-size: 24px;
	padding: 20px;
	line-height: 1.15em;
}
#latest-client-quote li .excerpt {
 	line-height: 1.15em;
 	font-size: 24px;
 	font-weight: bolder;
}
#latest-client-quote .quote-open {
	font-size: 60px;
    position: relative;
    top: 10px;
}
#latest-client-quote .source {
	font-weight: 400;
	font-size: 18px;
	font-style: italic;
}
#latest-client-quote .title {
	display: none;
}
#latest-client-quote li.listing-item {
	border: 0;
}
.post-content #latest-client-quote .listing-item:after {
	content: none;
	display: none;
	color: #fff;
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 0px;
}



#client-quotes {
	//margin-top: -30px;
}
#client-quotes .title {
	display: none;
}
#client-quotes li {
	border-bottom: solid 1px #000;
	padding: 36px 0px 18px 0px;
}
#client-quotes li .excerpt {
	font-size: 24px !important;
	line-height: 1.15em;
	font-weight: bolder;
	color: #000;
}
#client-quotes .excerpt:before {
	content: '“';
	font-size: 60px;
    position: relative;
    color: #000;
	line-height: 0.25em;
	font-weight: bolder;
	//top: 30px; 
	display: block;	
}
/*
#client-quotes li .quote-open {
	font-size: 60px;
    position: relative;
    color: #000;
	line-height: 0.25em;
	font-weight: bolder;
	top: 30px;    
}*/

#client-quotes .source {
	font-weight: 400;
	font-size: 18px;
	font-style: italic;
	color: #a8a8a8;	
}







#rev_slider_1_1 {
	height: 400px !important;
}

#rev_slider_1_1_forcefullwidth .tp-fullwidth-forcer {
	height: 400px !important; 
}


/*
.main-content-column .uncoltable{
	box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.1);
	background: #fff;
	//margin-left: 36px;
	padding: 18px 36px;
}*/
.post-content {
	box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.1);
	background: #fff;
	//margin-left: 36px;
	//padding: 18px 36px;
	padding: 0px;
	margin-top: 18px;
}
.main-container .row-container .row-parent {
	padding: 18px 36px 36px 36px;
}
.home .post-content, 
.page-id-15 .post-content, 
.page-id-127 .post-content,
.page-id-133 .post-content {
	padding: 0px;
	margin-top: 0px;
	box-shadow: none;
	background: transparent none;
}
.home .main-container .homepage-slider .row-parent {
	padding-left: 36px;
	padding-right: 36px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.main-container .row-inner > div {

    //padding: 0px 0px 0px 0px;
}

.post-content ul {
	padding: 0px;
}
.post-content .uncode_text_column {
	//padding: 0px 0px 0px 18px;
}

.page-id-15 .post-content, 
.page-id-127 .post-content,
.page-id-133 .post-content {
	padding: 0;
}
.page-id-15 .main-container .row-container .row-parent, 
.page-id-127 .main-container .row-container .row-parent,
.page-id-133 .main-container .row-container .row-parent {
	padding-left: 10px;
	padding-right: 10px;
}
.post-content ul.display-posts-listing {
	list-style: none;
	margin: 0;
}
.page-id-15 .post-content .display-posts-listing li, 
.page-id-127 .post-content .display-posts-listing li, 
.page-id-133 .post-content .display-posts-listing li {
	box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.1);
	background: #fff;
	margin: 20px 0px;
	padding: 18px;	
}

.post-content .listing-item .thumb {
	float: left;
	margin-right: 18px;
	display: block;
}

.post-content .listing-item .post-text {
	
	display: block;
	//float: left;
	clear: none;
}
.post-content .archive-page .listing-item .post-text {
	margin-left: 168px;
	}
.page-id-174 .post-content .archive-page .listing-item .post-text {
	margin-left: 0px;
}	
.post-content .listing-item .title {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 5px;
	line-height: 1.25em;
}
.home .post-content .listing-item .title {
	font-size: 15px;
	font-weight: normal;
	margin: 0px;
}
.post-content .listing-item .excerpt-dash {
	display: none;
}
.post-content .listing-item .excerpt {
	display: block;
}
.post-content .listing-item .post-text .source {
	font-style: italic;
}
.post-content .listing-item:after {
	content: ".";
	display: block;
	color: #fff;
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 0px;
}


#colophon { 
    border-top: solid 2px #a8a8a8;
    display: block;
    height: 100px !important;
}
#colophon .footer-last {
	height: 100px !important;
}
footer .footer-last .uncell {
    padding-top: 32px;
    padding-bottom: 22px;
}
#colophon p, #colophon ul {
	float: left;
	margin: 0;
}
#colophon ul {
	margin-left: 20px;
}    
#footer-menu li {
	font-size: 13px;
	display: inline-block;
	margin-right: 20px;
	margin-top: 0px;
}
#footer-social-links {
	list-style: none;
}
#colophon ul#footer-social-links {
	float: right;
	margin-top: -7px;
}
#footer-social-links li {
	display: inline-block;
}
#footer-social-links li a {
	display: block;
	width: 42px;
	height: 42px;
	margin: 0;
	padding: 0;
	//overflow: hidden;	
}
#footer-social-links li a img {
	opacity: 1;
	-webkit-transition: opacity 200ms;
    transition: opacity 200ms;
    position: absolute;
    //top: -90px;
    z-index: 10;
	width: 42px;
	height: 42px;	    	

}
#footer-social-links li a:hover img {
	opacity: 0;
	-webkit-transition: opacity 200ms;
    transition: opacity 200ms;	
}
#footer-social-links li a:hover span {
	opacity: 1;
	-webkit-transition: opacity 200ms;
    transition: opacity 200ms;		
}
#footer-social-links li.twitter {

	margin: 0px 0px 0px 10px;
}
#footer-social-links .facebook-hover, #footer-social-links .twitter-hover {
	height: 42px;
	width: 42px;
	display: block;
	margin: 0;
	padding: 0;
	position: absolute;
	//top: -24px;
	z-index: 11;
	opacity: 0;
	-webkit-transition: opacity 200ms;
    transition: opacity 200ms;
}
#footer-social-links li.facebook a span.facebook-hover {
	background: transparent url('images/facebook-hover.svg') no-repeat 50% 50%;
}
#footer-social-links li.twitter a span.twitter-hover {
	background: transparent url('images/twitter-hover.svg') no-repeat 50% 50%;
}
#footer-social-links li a br {
	display: none;
}

@media (min-width: 960px) {

	body[class*=hmenu-] .menu-borders .navbar-nav + .navbar-nav-last > *:first-child {
	    border-left-width: 0px;
	    border-left-style: none;
	}
	.menu-horizontal {
		height: auto;
		position: relative;
		//bottom: 20px;
	}	
	.menu-horizontal > div {
		height: auto;
	}
	.font-size-menu, .menu-container ul.menu-smart > li > a, .menu-smart > li > a > div > div > div.btn, .uncode-cart .buttons a {
		font-size: 18px;
	}
	body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a {
	    //padding-top: 0px;
	    //padding-bottom: 30px;
	    padding: 10px 10px 23px 10px !important;
	}
	.hmenu .menu-primary .menu-smart > li > a:before, .hmenu-center .menu-primary .menu-smart > li > a:before, .hmenu .menu-primary .menu-smart > li > a:after, .hmenu-center .menu-primary .menu-smart > li > a:after {				
		display: none;
	}
}
@media (max-width: 959px) {
	#colophon .row-parent {
		padding: 0px !important;
	}
	#colophon .row-parent .site-info {
		padding: 0px !important;
	}

	#colophon ul#footer-social-links {
		margin: 0px !important;
	}
	footer .footer-last .uncell {
		text-align: left;
	}

}

@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700);
@import url(https://raw.github.com/FortAwesome/Font-Awesome/master/docs/assets/css/font-awesome.min.css);

/*
#search-wrap {
  margin: 50px 100px;
  display: inline-block;
  position: relative;
  height: 60px;
  float: right;
  padding: 0;
  position: relative;
}*/

.search-container-inner input[type="search"] {
  height: 30px;
  font-size: 18px;
  text-transform: uppercase;
  display: inline-block;
  //font-family: "Lato";
  //font-weight: 100;
  border: none;
  outline: none;
  color: #fff;
  padding: 3px;
  padding-right: 30px;
  width: 0px;
  position: relative;
  //position: absolute;
  top: 0;
  right: 0;
  //background: none;
  background: transparent url(images/search-icon.svg) no-repeat right center;
  background-size: 20px 20px;
  z-index: 3;
  transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
  cursor: pointer;
  box-shadow: none;
}
.search-container-inner input.form-fluid {
	width: 0px !important;
	box-shadow: none;
	color: #fff !important;
}
.search-container-inner input[type="search"]:focus:hover {
  border-bottom: 1px solid #fff;
}

.search-container-inner input[type="search"]:focus {
  width: 400px;
  z-index: 1;
  border-bottom: 1px solid #fff;
  cursor: text;
  //background: #1b75bc none;
  //position: absolute;

}
.search-container-inner input.form-fluid:focus {
	width: 400px !important;
}

.search-container-inner input[type="submit"] {
  height: 37px;
  //width: 63px;
  width: auto;
  display: inline-block;
  color:red;
  float: right;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADNQTFRFU1NT9fX1lJSUXl5e1dXVfn5+c3Nz6urqv7+/tLS0iYmJqampn5+fysrK39/faWlp////Vi4ZywAAABF0Uk5T/////////////////////wAlrZliAAABLklEQVR42rSWWRbDIAhFHeOUtN3/ags1zaA4cHrKZ8JFRHwoXkwTvwGP1Qo0bYObAPwiLmbNAHBWFBZlD9j0JxflDViIObNHG/Do8PRHTJk0TezAhv7qloK0JJEBh+F8+U/hopIELOWfiZUCDOZD1RADOQKA75oq4cvVkcT+OdHnqqpQCITWAjnWVgGQUWz12lJuGwGoaWgBKzRVBcCypgUkOAoWgBX/L0CmxN40u6xwcIJ1cOzWYDffp3axsQOyvdkXiH9FKRFwPRHYZUaXMgPLeiW7QhbDRciyLXJaKheCuLbiVoqx1DVRyH26yb0hsuoOFEPsoz+BVE0MRlZNjGZcRQyHYkmMp2hBTIzdkzCTc/pLqOnBrk7/yZdAOq/q5NPBH1f7x7fGP4C3AAMAQrhzX9zhcGsAAAAASUVORK5CYII=) center center no-repeat;
  text-indent: -10000px;
  border: none;
  position: absolute;
  //top: 0;
  //right: 0;
  z-index: 2;
  cursor: pointer;
  opacity: 0.8;
  cursor: pointer;
  transition: opacity .4s ease;
  display: none;
}

.search-container-inner input[type="submit"]:hover {
  opacity: 1;
}



.social-feed-container-254 .social-feed-element {
    text-align: center !important;
    box-shadow: none !important;
}
.social-feed-container-254 .social-feed-element .media-body p {
    display: table;
    width: 100%;
}

.social-feed-element p .author-title {
    font-weight: 400;
        color: #999;
    
}
.social-feed-element i {
   height: 25px;
   width: auto;
}
.social-feed-element .pull-right,
.social-feed-element .pull-left {
    float: none !important;
}
